# Bienvenidos al desierto de lo viral

La propagación en curso de la epidemia del coronavirus también
ha desatado una vasta epidemia de virus ideológicos que estaban
dormitando en nuestras sociedades: las noticias falsas, las paranoicas
teorías conspirativas y los estallidos de racismo. La bien fundada
necesidad médica de las cuarentenas ha encontrado un eco en la
presión ideológica por establecer fronteras precisas y poner
en cuarentena a los enemigos que son una amenaza a nuestra identidad.

Pero tal vez otro virus ideológico mucho más benéfico se propagará
y con suerte nos infectará: el virus de pensar en una sociedad
alternativa, una sociedad más allá de los Estados nación, una
sociedad que se actualiza a sí misma mediante las formas de solidaridad
global y cooperación. La especulación se ha generalizado acerca
de que el coronavirus tal vez lleve a la caída del comunismo
en China, de la misma manera en que, como el mismo Gorbachov
admitió, la catástrofe de Chernóbil fue el acontecimiento que
desató el fin del comunismo soviético. No obstante, aquí hay
una paradoja: el coronavirus también nos forzará a inventar un
comunismo basado en la confianza depositada en las personas y
en la ciencia.

En la última escena de la película de Quentin Tarantino _Kill
Bill: volumen 2_, Beatrix incapacita al funesto Bill al asestarle
la técnica de los «cinco puntos y palma que revientan el corazón»,
el golpe más mortal de todas las artes marciales. El movimiento
consiste en una combinación de cinco golpes con las yemas de
los dedos sobre cinco puntos diferentes de presión en el cuerpo
y, después de que el objetivo camina y da cinco pasos, su corazón
explota y cae al suelo. Semejante ataque es parte de la mitología
de las artes marciales ya que en la realidad no es posible en
un combate cuerpo a cuerpo. En la película, después de que Beatrix
le asesta el golpe, Bill serenamente hace las paces con ella,
da los cinco pasos y muere.

Lo fascinante de este ataque es el tiempo entre el golpe asestado
y el momento de la muerte: puedo tener una conversación muy amena
siempre y cuando me siente serenamente, aunque estoy al tanto
en todo momento de que mi corazón explotará cuando empiece a
caminar. Y no es la idea que algunos especulan sobre cómo el
coronavirus puede conducir a la caída del comunismo en China
por la cual las epidemias del coronavirus funcionan como un tipo
de técnica social de los «cinco puntos y palma que revientan
el corazón» sobre el régimen comunista chino: el liderazgo chino
puede sentarse, observar y llevar a cabo los mecanismos habituales
de la cuarentena; sin embargo, cualquier cambio verdadero en
el orden social ---como empezar a realmente confiar en las personas---
lo llevará a su ruina. En mi modesta opinión es algo más radical:
la epidemia del coronavirus es una especie de técnica de los
«cinco puntos y palma que revientan el corazón» sobre el sistema
del capitalismo global; una señal de que no podemos ir en la
dirección en la que hemos ido hasta ahora, de que un cambio radical
es necesario.

Años atrás, Fredric Jameson llamó la atención sobre el potencial
utópico en las películas sobre catástrofes cósmicas como la amenaza
de un asteroide a la vida en la Tierra o un virus que aniquila
a la humanidad. Tales amenazas universales dan nacimiento a la
solidaridad global, nuestras mezquinas diferencias se vuelven
insignificantes y todos trabajamos juntos para encontrar una
solución ---y henos aquí hoy, en la vida real---. Esto no es
un llamado para que de manera sádica disfrutemos del extendido
sufrimiento mientras que nos ayude a nuestra Causa; al contrario,
el punto es reflexionar sobre el triste hecho de que necesitamos
una catástrofe para poder tener la capacidad de repensar las
características básicas de la sociedad en la que vivimos.

El primer vago modelo de semejante coordinación global es la
Organización Mundial de la Salud de la cual no estamos recibiendo
el usual embrollo burocrático sino advertencias precisas anunciadas
sin un dejo de pánico. A semejantes organizaciones deberían concedérseles
más poder ejecutivo. Mientras que Bernie Sanders, el candidato
presidencial de los +++EE. UU.+++, es ridiculizado por escépticos
debido a su defensa en pos de la asistencia sanitaria universal
en +++EE. UU.+++, ¿acaso las epidemias del coronavirus no son
la lección de que es necesario hacer más, de que deberíamos empezar
a montar algún tipo de red _global_ para el cuidado de la salud?
Un día después de que el Ministro de Salud de Irán, Iraj Harirchi,
apareció en una conferencia de prensa con el fin de minorizar
la propagación del coronavirus y asegurar que las cuarentenas
masivas eran innecesarias, realizó una pequeña declaración en
la que admite que contrajo el coronavirus y se había puesto él
mismo en aislamiento ---incluso durante su aparición en televisión
mostró síntomas de fiebre y agotamiento---. Harirchi añadió:
«Este virus es democrático y no distingue entre pobres y ricos
o entre estadista y ciudadano común».[^1] En esto está profundamente
en lo cierto; todos estamos en el mismo barco. Resulta difícil
perder de vista la suprema ironía de que lo que nos ha unido
y nos ha fomentado la solidaridad global en sí mismo se expresa
en el plano de la vida cotidiana como un mandato estricto que
llama a evitar contacto cercano con otros e incluso a aislarnos.

Y no solo estamos lidiando con amenazas virales, otras catástrofes
se asoman en el horizonte o ya están teniendo lugar: sequías,
olas de calor, tormentas asesinas, la lista es larga. En todos
los casos la respuesta es no entrar en pánico sino la dura y
urgente labor de establecer algún tipo de coordinación global
eficiente.

Una primera ilusión que hemos de desechar fue la lanzada por
Donald Trump durante su reciente visita a India: que la epidemia
acabará pronto, que solo hemos de esperar a su pico para que
luego la vida regrese a su normalidad. China ya se está preparando
para este momento: sus medios han anunciado que cuando la epidemia
acabe, las personas tendrán que trabajar los sábados y domingos
para ponerse al corriente. En contra de estas simples esperanzas,
es importante aceptar que la amenaza ha venido para quedarse:
incluso si la marea retrocede, lo más seguro es que venga de
nuevo, tal vez con más furia. El hecho de que ya tenemos pacientes
que sobrevivieron la infección del coronavirus, que se proclamaron
curados, pero que de nuevo se han infectado, es una una señal
de mal agüero que apunta hacia esa dirección.

Por esta razón podemos esperar que las epidemias virales afecten
las interacciones más elementales con otras personas y los objetos
que nos rodean, incluyendo nuestros propios cuerpos: instrucciones
sobre cómo lidiar con ello van a abundar: evita tocar cosas que
tal vez estén (invisiblemente) sucias, no piques en anzuelo,
no te sientes en retretes o en bancas públicos, evita abrazar
a otros o darles la mano… y sé especialmente cuidadoso sobre
cómo controlas tu propio cuerpo y tus gestos involuntarios: no
te toques la nariz, no te rasques los ojos; en resumen, no juegues
contigo mismo. Así que no solo es el Estado u otras agencias
las que buscarán ejercer un control sobre nosotros, ¡debemos
aprender a controlarnos y a disciplinarnos nosotros mismos! Quizá
solo la vida virtual será considerada segura, así como la libre
movilidad en un espacio abierto será reservada para las islas
propiedad de los ultraricos.[^2]

Pero incluso aquí, en el plano de la realidad virtual y el internet,
deberíamos recordarnos a nosotros mismos que, en las pasadas
décadas, los términos «virus» y «viral» fueron muy usados para
designar a los virus digitales que infectan nuestro ciberespacio
y de los cuales no estamos al tanto, al menos hasta que su fuerza
destructiva es desatada ---como la destrucción de nuestra información
o de nuestro disco duro---. Lo que ahora vemos es el retorno
masivo del significado originario del término: las infecciones
virales van de la mano en ambas dimensiones, la real y la virtual.

Otro fenómeno extraño que podemos observar es el triunfante regreso
del animismo capitalista, la manera en como se trata un fenómeno
social como los mercados o el capital financiero a modo de entidades
vivas. Si uno observa a nuestros grandes medios de comunicación,
la impresión que uno obtiene es que lo que en realidad debería
preocuparnos no son las miles de personas que ya han muerto y
las otras más que morirán, sino el hecho de que «los mercados
están entrando en pánico» ---el coronavirus perturba aún más
el funcionamiento fluido del mercado global---. ¿Acaso esta no
es una clara señal de que es necesaria una urgente reorganización
de la economía global, la cual no puede estar más a merced de
los mecanismos del mercado? No estamos hablando de un comunismo
de la vieja escuela, por supuesto, sino solo acerca de un tipo
de organización global que pueda controlar y regular la economía,
además de limitar la soberanía de los Estados nación cuando sea
necesario. Los países son capaces de hacerlo cuando hay guerras
y de manera efectiva nos estamos aproximando a un estado de guerra
médica.

No deberíamos temer a advertir algunos efectos secundarios potenciales
y benéficos de esta epidemia. Una de las imágenes más simbólicas
de esta epidemia son los pasajeros de grandes cruceros atrapados
en cuarentena. Qué buena despedida a la obscenidad de semejantes
barcos, diría yo, aunque debemos ser cuidadosos en que el viaje
a islas solitarias u otros complejos turísticos no se conviertan
de nueva cuenta en un privilegio exclusivo para los pocos ricos,
como décadas pasadas pasó con los vuelos. Los parques de diversiones
se están convirtiendo en pueblos fantasmas; perfecto, no puedo
imaginar un lugar más aburrido y estúpido que Disneylandia. La
producción de automóviles está seriamente afectada; bien, esto
puede obligarnos a pensar sobre otras alternativas a nuestra
obsesión por los vehículos individuales. Y la lista puede seguir.

En un discurso reciente, Viktor Orbán dijo: «No hay tal cosa
como un liberal. Un liberal no es más que un comunista con un
diploma».[^3] ¿Qué tal si lo contrario es verdadero? Si designamos
a los «liberales» como aquellos que cuidan de nuestras libertades
así como a los «comunistas» como aquellos que están al tanto
de que solo podemos salvaguardar esas libertades a través de
cambios radicales debido a que el capitalismo global se está
acercando a una crisis, entonces deberíamos decir que, hoy en
día, quienes todavía se reconocen a sí mismos como comunistas
son liberales con un diploma ---liberales que rigurosamente estudiaron
por qué nuestros valores liberales están amenazados y se dieron
cuenta de que solo un cambio radical puede salvarlos---.

# El virus de la ideología

Una cuestión interesante a raíz de la epidemia del coronavirus,
incluso para quien no es experto en estadística como yo, es:
¿dónde terminan los datos y empieza la ideología?

Aquí tenemos una paradoja aún en elaboración: entre más conectado
esté nuestro mundo, con mayor facilidad los desastres locales
pueden desatar un miedo global y, eventualmente, una catástrofe.
En el verano del 2010, una nube de polvo de una erupción volcánica
menor en Islandia, una nimia perturbación en el complejo mecanismo
de la vida en la Tierra, paralizó el tráfico aéreo de casi toda
Europa. Se trató de un claro recordatorio de cómo, a pesar de
su tremenda actividad de transformación de la naturaleza, la
humanidad continúa siendo otra especie más viviendo sobre la
Tierra. El catastrófico impacto socioeconómico de tal explosión
menor es debido a la fragilidad de nuestro desarrollo tecnológico,
los viajes aéreos para este caso. Un siglo atrás semejante erupción
habría pasado desapercibida. El desarrollo tecnológico nos hace
más independientes de la naturaleza y al mismo tiempo, desde
un aspecto diferente, más dependientes de sus caprichos. Y lo
mismo aplica para la propagación del coronavirus: si hubiera
pasado antes de las reformas de Deng Xiaoping, con probabilidad
no hubiéramos escuchado nada sobre ello.

Una cosa es segura: el mero aislamiento, la construcción de nuevos
muros y las próximas cuarentenas no cumplirán con sus objetivos.
Una solidaridad incondicional total y una respuesta global coordinada
son necesarias, una nueva forma de lo que alguna vez se llamó
comunismo. Si no orientamos nuestros esfuerzos en esta dirección,
entonces el Wuhan de hoy bien podrá ser la típica ciudad de nuestro
futuro. Muchas distopías ya imaginaron un futuro similar: nos
quedamos en casa, trabajamos en nuestras computadoras, nos comunicamos
mediante videoconferencias, nos ejercitamos con una máquina que
está en la esquina de nuestra oficina en casa, ocasionalmente
nos masturbamos enfrente de una pantalla que muestra sexo duro
y pedimos comida a domicilio, sin jamás ver a otro ser humano
en persona.

Como sea, existe un inesperado panorama emancipatorio escondido
en esta pesadilla. Debo admitir que durante estos últimos días
me descubrí soñando con una visita a Wuhan. Las calles abandonadas
de una megalópolis ---el usual bullicio de las urbes luciendo
como pueblos fantasmas---, tiendas con las puertas abiertas pero
sin clientes, solo un caminante solitario o algún carro aquí
o allá dan un vistazo de cómo se vería un mundo sin consumismo.
La belleza melancólica de las avenidas vacías de Shanghái o Hong
Kong me recuerdan a alguna vieja película posapocalíptica como
_La hora final_, la cual muestra una ciudad con casi toda su
población aniquilada ---sin ser una destrucción espectacular,
solo el mundo allá afuera sin estar más a la mano, esperándonos,
mirándonos y buscándonos---. Incluso las mascarillas blancas
que son usadas por unos cuantos caminantes a los alrededores
proveen una bienvenida anónima y una liberación de la presión
social por el reconocimiento.

Muchos de nosotros recordamos la famosa conclusión de los estudiantes
del manifiesto situacionista publicado en 1966: _Vivre sans temps
mort, jouir sans entraves_ (vive sin tiempo muerto, disfruta
sin barreras). Si Freud y Lacan nos enseñaron algo, es que esta
fórmula, el supremo caso de un mandato del superyó ---puesto
que el superyó, como Lacan lo demostró de manera acertada, es
el mandato positivo más básico para el goce y no un acto negativo
que prohíbe algo---, es de hecho una receta para el desastre:
la urgencia de llenar cada momento del tiempo asignado a nosotros
con un intenso compromiso de manera inevitable termina en una
sofocante monotonía. El tiempo muerto ---tiempos de retirada
o lo que los viejos místicos llamaron _Gelassenheit_, serenidad---
son cruciales para la revitalización de nuestra experiencia de
vida. Y, quizá, uno podría esperar que una consecuencia involuntaria
de la cuarentena en las ciudades alrededor del mundo por el coronavirus
sea que algunas personas al menos empiecen a usar su tiempo sereno,
alejado de la incesante actividad, para pensar sobre el (sin)
sentido de semejante apuro.

Estoy muy al tanto del peligro que corro al hacer público estos
pensamientos. ¿Estoy cayendo en una posición por la cual atribuyo
al sufrimiento de las víctimas alguna visión más profunda y auténtica
desde mi (todavía) posición externa y a salvo y, por ende, legitimando
de manera cínica su sufrimiento? Cuando un ciudadano con mascarilla
en Wuhan camina alrededor en la búsqueda de medicina o comida,
definitivamente no tiene en mente pensamientos anticonsumistas
sino solo pánico, furia o miedo. Mi alegato reside en que incluso
los eventos más horribles pueden tener consecuencias positivas
impredecibles.

Carlo Ginzburg propuso la noción de que la vergüenza o la falta
de amor hacia tu país quizá sea una señal de verdadera pertenencia.
A lo mejor, durante este tipo de aislamiento y quietud forzadas,
algunos israelíes reunirán el coraje de sentirse avergonzados
en relación con las políticas llevadas a cabo en su nombre por
Netanyahu y Trump ---por supuesto que no es en el sentido de
sentir vergüenza de ser judío sino al contrario, estar apenados
por lo que está haciendo la política israelí en la Ribera Occidental
al legado más precioso del propio judaísmo---. Tal vez algunas
personas británicas tendrán el coraje de sentir vergüenza acerca
de haber caído en el sueño dogmático que los llevó al _brexit_.
Pero para ciertas personas bajo reclusión en Wuhan y alrededor
del mundo, no es momento de sentir pena o de ser estigmatizadas,
sino que en su lugar es tiempo de tener el coraje y de continuar
pacientemente en sus luchas. Los únicos que verdaderamente deberían
sentirse avergonzados en China son aquellos que públicamente
minimizaron la epidemia al mismo tiempo que se sobreprotegieron,
como aquellos funcionarios soviéticos en torno a Chernóbil que
de manera pública indicaron que no había ningún peligro mientras
que al unísono evacuaron a sus familias, o aquellos directores
ejecutivos que públicamente niegan el calentamiento global pero
que ya están comprando casas en Nueva Zelanda o están construyendo
búnkeres para la supervivencia en las Montañas Rocosas. Quizá
la indignación pública en contra de estos dobles estándares ---lo
cual ya está obligando a las autoridades a prometer transparencia---
dará nacimiento a un involuntario efecto secundario de esta crisis.

# Fuente

Traducción de los capítulos 4 y 6 de _Pandemic!_ de Slavoj Žižek,
publicado por OR Books el 12 de abril del 2020. Disponible en
[alturl.com/r9gps](http://alturl.com/r9gps).

[^1]: [alturl.com/prckj](http://alturl.com/prckj)
[^2]: Debo esta reflexión a Andreas Rosenfelder.
[^3]: [alturl.com/6yvup](http://alturl.com/6yvup)
